Loading...
Searching...
No Matches
Opm::Properties::Detail::GetNextTypeTag< TypeTag, Property, std::tuple< FirstTypeTag, Args... >, std::enable_if_t< hasParentTypeTag< FirstTypeTag >(int{}), void > > Struct Template Reference

## Public Types

using | type = typename GetDefined<TypeTag, Property, ConCatTuples<typename FirstTypeTag::InheritsFrom, std::tuple<Args...>>>::type

The documentation for this struct was generated from the following file:

- opm/models/utils/propertysystem.hh